## ros-kinetic-camera-info-manager 1.11.13

=== debian/changelog ===
ros-kinetic-camera-info-manager (1.11.13-0xenial) xenial; urgency=high

  * Fix the find_package(catkin) redundancy
  * Add a dependency between the test and the test executable
  * Add camera_calibration_parsers dependency to camera_info_manager
  * Contributors: Max Schettler, Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 04 Nov 2017 23:00:00 -0000

ros-kinetic-camera-info-manager (1.11.12-0xenial) xenial; urgency=high

  * 1.11.11
  * update changelogs
  * Return empty CameraInfo when !ros::ok()
  * Contributors: Enrique Fernandez, Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 28 Jan 2017 23:00:00 -0000

ros-kinetic-camera-info-manager (1.11.11-0xenial) xenial; urgency=high

  * Return empty CameraInfo when !ros::ok()
  * Contributors: Enrique Fernandez

 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 23 Sep 2016 22:00:00 -0000

ros-kinetic-camera-info-manager (1.11.10-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 18 Jan 2016 23:00:00 -0000

ros-kinetic-camera-info-manager (1.11.9-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 16 Jan 2016 23:00:00 -0000

ros-kinetic-camera-info-manager (1.11.8-0xenial) xenial; urgency=high

  * fix compilation on Fedora, fixes #42 <https://github.com/ros-perception/image_common/issues/42>
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 28 Nov 2015 23:00:00 -0000

ros-kinetic-camera-info-manager (1.11.7-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 27 Jul 2015 22:00:00 -0000

ros-kinetic-camera-info-manager (1.11.6-0xenial) xenial; urgency=high

  * simplify target_link_libraries
    That should fix #35 <https://github.com/ros-perception/image_common/issues/35>
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 15 Jul 2015 22:00:00 -0000

ros-kinetic-camera-info-manager (1.11.5-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 13 May 2015 22:00:00 -0000

ros-kinetic-camera-info-manager (1.11.4-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 20 Sep 2014 22:00:00 -0000

ros-kinetic-camera-info-manager (1.11.3-0xenial) xenial; urgency=high

  * Add public member function to manually set camera info (#19 <https://github.com/ros-perception/image_common/issues/19>)
  * make rostest in CMakeLists optional (ros/rosdistro#3010 <https://github.com/ros/rosdistro/issues/3010>)
  * Contributors: Jack O'Quin, Jonathan Bohren, Lukas Bulwahn

 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 18 May 2014 22:00:00 -0000

ros-kinetic-camera-info-manager (1.11.2-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 12 Feb 2014 23:00:00 -0000

ros-kinetic-camera-info-manager (1.11.1-0xenial) xenial; urgency=high

  * check for CATKIN_ENABLE_TESTING
  * Contributors: Lukas Bulwahn

 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 26 Jan 2014 01:33:00 -0000

ros-kinetic-camera-info-manager (1.11.0-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 20 Jul 2013 10:23:00 -0000

ros-kinetic-camera-info-manager (1.10.5-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 26 Jan 2014 01:34:00 -0000

ros-kinetic-camera-info-manager (1.10.4-0xenial) xenial; urgency=high

  * add Jack as maintainer
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 20 Jul 2013 09:42:00 -0000

ros-kinetic-camera-info-manager (1.10.3-0xenial) xenial; urgency=high

  * add gtest libraries linkage
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 21 Feb 2013 04:33:00 -0000

ros-kinetic-camera-info-manager (1.10.2-0xenial) xenial; urgency=high

  * fix the rostest dependency
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 21 Feb 2013 03:48:00 -0000

ros-kinetic-camera-info-manager (1.10.1-0xenial) xenial; urgency=high

  * fix catkin gtest and rostest problem
  * fix unit test dependencies
  * Removed duplicated test dependancy
    Test dependencies should never duplicate build or run dependencies.
  * Contributors: Aaron Blasdel, Jack O'Quin

 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 21 Feb 2013 03:16:00 -0000

ros-kinetic-camera-info-manager (1.10.0-0xenial) xenial; urgency=high

  * fix the urls
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 12 Jan 2013 23:00:00 -0000

ros-kinetic-camera-info-manager (1.9.22-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 15 Dec 2012 23:00:00 -0000

ros-kinetic-camera-info-manager (1.9.21-0xenial) xenial; urgency=high

  * Updated package.xml file(s) to handle new catkin buildtool_depend
    requirement
  * Contributors: mirzashah

 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 13 Dec 2012 23:00:00 -0000

ros-kinetic-camera-info-manager (1.9.20-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 03 Dec 2012 23:00:00 -0000

ros-kinetic-camera-info-manager (1.9.19-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 07 Nov 2012 23:00:00 -0000

ros-kinetic-camera-info-manager (1.9.18-0xenial) xenial; urgency=high

  * remove the brief attribute
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 05 Nov 2012 23:00:00 -0000

ros-kinetic-camera-info-manager (1.9.17-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 30 Oct 2012 18:32:00 -0000

ros-kinetic-camera-info-manager (1.9.16-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 30 Oct 2012 08:10:00 -0000

ros-kinetic-camera-info-manager (1.9.15-0xenial) xenial; urgency=high

  * fix bad folder/libraries
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 13 Oct 2012 06:43:00 -0000

ros-kinetic-camera-info-manager (1.9.14-0xenial) xenial; urgency=high




