=== debian/control ===
Source: ros-kinetic-camera-info-manager
Section: misc
Priority: extra
Maintainer: Jack O'Quin <jack.oquin@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, libgtest-dev, ros-kinetic-camera-calibration-parsers, ros-kinetic-catkin (>= 0.5.68), ros-kinetic-image-transport, ros-kinetic-roscpp, ros-kinetic-roslib, ros-kinetic-rostest, ros-kinetic-sensor-msgs
Homepage: http://ros.org/wiki/camera_info_manager
Standards-Version: 3.9.2

Package: ros-kinetic-camera-info-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-kinetic-camera-calibration-parsers, ros-kinetic-image-transport, ros-kinetic-roscpp, ros-kinetic-roslib, ros-kinetic-sensor-msgs
Description: This package provides a C++ interface for camera calibration information.
 It provides CameraInfo, and handles SetCameraInfo service requests, saving and restoring the camera calibration data.
